### Method

# Gtk CellRenderer set_visible

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_visible (
      GtkCellRenderer* cell,
      gboolean visible
    )

#### Description [src]

Sets the cell renderer’s visibility.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellRenderer:visible`

#### Parameters

`visible`

  Type: `gboolean`

  The visibility of the cell.